Bug 73137 - Installer hangs at partitioning
Installer hangs at partitioning
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-30 20:41 EDT by Chuck Davis
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chuck Davis 2002-08-30 20:41:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
Installing on a Compaq Deskproen.  The machine has three SCSI 8 gig hdd.  /dev/sda has NT, /dev/sdb is for Linux and /dev/sdc is for OS/2.  The install appears to work well until the partitioning (I chose Disk Druid).  At that time the installation program hung.  I restarted X server (ctl + alt + delete) and there were many gnome errors reported.  A power-off was required to restart the machine.

On the second try the partitioner allowed me to delete the partitions on /dev/sdb and then hung the machine again.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start the installation
2.Try to use Disk Druid

Actual Results:  System hang

Expected Results:  Linux installation

Additional info:
Comment 1 Jeremy Katz 2002-08-31 03:07:58 EDT
If you switch to tty4 when it hangs, are there any error messages from the
kernel there?
Comment 2 Chuck Davis 2002-09-02 00:41:10 EDT
Please advise how to switch to tty4. The machine locks up tight.  Would 
attempting ctl+alt+F5 get me to tty4?  Will be glad to retry install if you'll 
be kind enough to enlighten me how to switch to tty4.  Thanks.
Comment 3 Need Real Name 2002-09-03 14:37:32 EDT
I got a similiar error when leaving disk druid, the machine locked up solid, 

the odd thing is that the caps lock and scroll lock lights were blinking
together. I couldn't effect any of the keyboard lights by pressing their keys.

I had 2 ide drives, hda and hdb.
Comment 4 Michael Fulbright 2002-10-02 15:59:11 EDT
Sorry - cntl-alt-f4 for VC4.
Comment 5 Michael Fulbright 2002-10-24 14:24:54 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 6 Red Hat Bugzilla 2006-02-21 13:49:32 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.